[
	{
		"autotests": "OFF",
		"build_in_farm": true,
		"build_settings": [
			"/api/build/v1/setting/5d60025b-29a9-461d-8285-0525769b886a/"
		],
		"channel": "Stable",
		"image": "warcforceone/angelfire-grab",
		"owner": "ArchiveTeam",
		"provider": "Github",
		"repo_links": true,
		"repository": "angelfire-grab",
		"resource_uri": "/api/build/v1/source/0346b47f-beb6-4bb1-b437-dfac7e86521c/",
		"state": "Success",
		"uuid": "0346b47f-beb6-4bb1-b437-dfac7e86521c"
	}
]